name = "Shoulder Surfing Reloaded"
filename = "ShoulderSurfing-Forge-1.20.4-2.8.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0ea18924dc08b0f867e0e844792b340c05380e3f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5009921
project-id = 243190
